{% set address_data = pratica.getGeoCoordinates %}
<div class="row">
  <div class="col-12">
    <div id="map" class="w-100" style="height: 400px" data-lon="{{ address_data.lon }}"
         data-lat="{{ address_data.lat }}" data-address="{{ address_data.address }}" data-areas="{{ pratica.geographicAreasGeoFence }}"></div>
    {% if address_data.address %}
      <p class="mt-3"><strong>{{ 'user.profile.indirizzo'|trans }}:</strong> <small>{{ address_data.address }}</small>
      </p>
    {% endif %}
    {% if pratica.geographicAreas|length > 0 %}
      <p class="mt-3"><strong>{{ 'geographic_areas.edit.area'|trans }}:</strong>
        <small>
          {% for area in pratica.geographicAreas %}
            {% if is_granted('ROLE_OPERATORE') %}
              <a href="{{ path('operatori_index', {'geographic_area': area.id}) }}">{{ area.name }}</a>
            {% else %}
              {{ area.name }}
            {% endif %}
            {% if not loop.last %}, {% endif %}
          {% endfor %}
        </small>
      </p>
    {% endif %}
  </div>
</div>
